Erratum : Tous les utilisateurs de l'application Cegid Loop doivent paramétrer les groupes de travail avant la mise en production de la version 4.15 (prévue le 26/11/2020)

S’abonner

Commentaires

0 commentaire

Vous devez vous connecter pour laisser un commentaire.